"""added created at field to order statuses table

Revision ID: 4dad4ba54520
Revises: 8b09f7823f3c
Create Date: 2021-12-29 15:59:58.566549

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '4dad4ba54520'
down_revision = '8b09f7823f3c'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('order_statuses', sa.Column('created_at', sa.DateTime(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('order_statuses', 'created_at')
    # ### end Alembic commands ###
